html {margin:0;padding:0;}
body {color:#333333;background-color:#ffffff;text-align:center;font:75%/1.5em helvetica,"helvetica neue",arial,sans-serif;margin:0;padding:0;min-height:300px;min-width:56em;}
a {color:#39a717;text-decoration:none;}
a:hover {color:#39a717;text-decoration:underline;}
a:active, a:focus {outline:0;}
dd {margin:0 0 1em 0;padding:0 2em 0 7em;}
dt {font-weight:bold;padding:0 2em 0 7em;}
h1 {color:#000000;font:normal 4em/1.125em georgia,times,'times new roman',serif;margin:0;padding:0;}
	h1 a {color:#cccccc;text-decoration:none;}
	h1 a:hover {color:#cccccc;text-decoration:underline;}
h2 {color:#000000;font-weight:bold;font-size:1.25em;margin:0;padding:0;}
h3 {color:#000000;font:normal 2.25em/1.125em georgia,times,'times new roman',serif;margin:0;padding:0;}
	h3 a {color:#000000;text-decoration:none;}
	h3 a:hover {color:#000000;text-decoration:underline;}
h4 {color:#666666;font:normal 1.5em/1.125em georgia,times,'times new roman',serif;margin:0;padding:0;}
img {border:0;}
ul {margin:0.5em 0 0.5em 0;}
p {margin:0 0 1.5em 0;padding:0;}
.mfl1 {margin:0 1em 0.25em 0;}
.cb {clear:both;}
.di {display:inline;}
.db {display:block;}
.fl {float:left;}
.fr {float:right;}
.lpad0 {padding-left:0}
.rpad0 {padding-right:0}
.margin0 {margin:0;}
.srvcicon {margin-right:8px;}
.srvciconspc {margin:0 0 3.5em 0;}
.postinfospc {margin:0;}
.pushflheight {clear:both;height:1em;}
.spc {margin-top:3em;}
.stdpad {padding:0 1em 0 1em;}
.tal {text-align:left;}
.tar {text-align:right;}
.lmar17p {margin-left:17%;}
.lmar25p {margin-left:25%;}
.rmar1em {margin-right:1em;}
.tmar1em {margin-top:1em;}
.tmar5px {margin-top:5px;}
.ltxt {color:#999999;}
.lcol {padding-right:2em;}
.rpad2em {padding-right:2em;}
.h80px {height:80px;}
.w25p {width:25%;}
.w33p {width:33%;}
.w50p {width:49%;}
.w66p {width:66%;}
.w75p {width:74%;}
.w100p {width:100%;}
.w60px {width:60px;}
a.opendrawer {display:none;}
#breadcrumbspc {position:absolute;top:7px;right:9px;text-align:right;color:#cccccc;font-size:11px;}
#mainspc {position:relative;clear:both;width:70em;max-width:1200px;padding:0.5em 1em 3em 1.75em;margin:0 auto;text-align:left;}
	#mainspc p a {font-weight:bold;}
	
	#mainspc table {border:1px solid #dfdfdf;width:100%;margin:0.5em 0 0 0;border-collapse:collapse;font-size:0.9em;}
	#mainspc tr {margin:0;padding:0;}
	#mainspc tr.alt {background-color:#f9f9f9;}
	#mainspc td,th {margin:0;padding:0.25em 0.25em 1em 0.25em;vertical-align:top;text-align:left;line-height:1.35em;}
		#mainspc td a {margin-right:1.5em;}
		#mainspc td {border-bottom:1px dotted #dfdfdf;}
		#mainspc td.size,th.size {text-align:right;}
	#mainspc th {padding-bottom:0.25em;background-color:#dfdfdf;color:#ffffff;text-transform:uppercase;}
	#mainspc th a {color:#ffffff;}

#menuspc {position:relative;width:70em;max-width:1200px;text-align:right;margin:0 auto 0 auto;padding:0 1em 0 1.75em;overflow:hidden;}
	#cashlink {padding:0.75em 0 0.75em 0;}
		#cashlink a {color:#a6cbf0;}
		#cashlink a:hover {color:#3391f0;}
	#cashlogosm {position:absolute;top:-42px;left:1px;}
	.menucolumn {float:right;width:19%;}
	#menuspc h2 {font-size:1em;padding:0;margin:0;color:#3391f0;}
#artistmenuspc {text-align:right;padding-bottom:2em;}
	#artistmenuspc h2 {font-size:1em;padding:0;margin:0;color:#3391f0;}
	#artistmenuspc h2 a {color:#3391f0;}
	#artistmenuspc h2 a:hover {color:#3391f0;}
	#artistmenuspc a {margin-left:1.5em;}
#subbutton {margin-top:0.6em;}
.blogpost img {float:right;margin:1.75em 0 1em 1em;}
.blogpost span {font-style:italic;}
.coverimg {margin-top:0.5em;}
.filedownload table a {margin-right:1em;}
.filedownload td {line-height:1.2em;}
.latesttrack {margin:-0.5em 0 1em 0;}
.licinfo {overflow:hidden;height:17px;}
.tracktitle {color:#000000;font:normal 1.5em/1.125em georgia,times,'times new roman',serif;margin:0 0 0.75em 0;padding:0;}
.midcol p {padding-right:2em;}
#topspc {position:relative;height:auto;background:#ffffff url(../images/strip_thin.jpg) center bottom no-repeat;padding:0 0 38px 0;}